Bug 980476 - please add davfs2 to EPEL6
Summary: please add davfs2 to EPEL6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: davfs2
Version: 22
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Moez Roy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-02 13:51 UTC by Christoph Anton Mitterer
Modified: 2016-07-10 05:56 UTC (History)
4 users (show)

Fixed In Version: davfs2-1.5.4-3.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-10 05:56:43 UTC
Type: Bug
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Christoph Anton Mitterer 2013-07-02 13:51:35 UTC
Hi.

It would be nice if davfs2 (https://savannah.nongnu.org/projects/davfs2) could be added to EPEL6.

Thanks,
Chris.

Comment 1 Trond H. Amundsen 2013-08-20 08:13:29 UTC
Just a "me too". I'd also like to see davfs2 in EPEL6. I did a scratch-build for EPEL6 using the F19 srpm, and it completed without issues:

http://koji.fedoraproject.org/koji/taskinfo?taskID=5832100

Comment 2 Trond H. Amundsen 2013-08-23 13:25:12 UTC
Changed product to "Fedora" and component to "davfs2" to get attention from the package maintainer.

Comment 3 Fedora End Of Life 2013-09-16 14:22:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 4 Moez Roy 2014-04-29 18:56:41 UTC
I would like to see this package in EPEL 6 and EPEL 7 repositories.

Not sure what are the steps to get them in there?

Comment 5 Orion Poplawski 2014-09-04 15:15:56 UTC
If any of you are packagers, just make a SCM branch request here and maintain it.  I think we've established that Will is in no hurry to do it.

Comment 6 Jens Petersen 2014-09-05 08:54:54 UTC
(no objections but not sure why I am on this bug:)

Comment 7 Moez Roy 2014-09-06 23:11:51 UTC
(In reply to Orion Poplawski from comment #5)
> If any of you are packagers, just make a SCM branch request here and
> maintain it.  I think we've established that Will is in no hurry to do it.

I am not a packager but I am willing to maintain it.

Comment 8 Moez Roy 2014-09-18 12:58:51 UTC
SCM branch request:

Package Change Request
======================
Package Name: davfs2
New Branches: el6 epel7
Owners: moezroy

-------------------------

[moezroy@h myPackage]$ fedpkg clone davfs2
Cloning into 'davfs2'...
remote: Counting objects: 155, done.
remote: Compressing objects: 100% (100/100), done.
remote: Total 155 (delta 70), reused 90 (delta 46)
Receiving objects: 100% (155/155), 20.62 KiB | 0 bytes/s, done.
Resolving deltas: 100% (70/70), done.
Checking connectivity... done.
[moezroy@h myPackage]$ fedpkg switch-branch el6
Could not execute switch_branch: /home/moezroy/myPackage is not a valid repo
[moezroy@h myPackage]$ cd davfs2/
[moezroy@h davfs2]$ fedpkg switch-branch el6
Could not execute switch_branch: Unknown remote branch origin/el6
[moezroy@h davfs2]$

Comment 9 Gwyn Ciesla 2014-09-18 13:12:53 UTC
Git done (by process-git-requests).

Comment 10 Moez Roy 2014-09-18 13:56:57 UTC
(In reply to Jon Ciesla from comment #9)
> Git done (by process-git-requests).

Thanks.

https://admin.fedoraproject.org/updates/davfs2-1.4.7-5.el7

https://admin.fedoraproject.org/updates/davfs2-1.4.7-5.el6

Comment 11 Jaroslav Reznik 2015-03-03 17:18:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 12 Fedora Admin XMLRPC Client 2016-05-26 18:02:16 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora Update System 2016-06-30 05:19:19 UTC
davfs2-1.5.4-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e7abcde9d

Comment 14 Fedora Update System 2016-06-30 22:26:15 UTC
davfs2-1.5.4-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e7abcde9d

Comment 15 Fedora Update System 2016-07-10 05:56:38 UTC
davfs2-1.5.4-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.